<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index</title>
</head>
<body>
	<h1>You are at music/index</h1>
	<img src="https://interactive-examples.mdn.mozilla.net/media/cc0-images/grapefruit-slice-332-332.jpg"><br/>
	<ol type="a">
		<li>orange</li>
		<li>oorange</li>
		<li>oorrrraaange</li>
		<li>ooraanngge</li>
		<li>ooorraaangggeee</li>
	</ul>

	<p><a href ="./listings.html">Go to Listings</a><p>
	<p><a href ="./reviews.html">Go to Reviews</a><p>
	<p><a href ="../index.html">Back to Homepage</a><p>

</body>
</html>